
@font-face {
	font-family: "Basic";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/Basic-v1.0/fonts/9fe62e0d6eb37cfe5d21652a6ba39967.Basic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Accountant-Pro";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set-2/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set-2/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Marketing-Bold";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/marketing-bold-icon-set/fonts/d76a682cd4ca8837a93123ba7e67e432.Marketing-Bold.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/marketing-bold-icon-set/fonts/d76a682cd4ca8837a93123ba7e67e432.Marketing-Bold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "digital";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/digital-agency-icon-set-1/fonts/e6e3f8633c68209a273ffa78bc50a025.digital.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/digital-agency-icon-set-1/fonts/e6e3f8633c68209a273ffa78bc50a025.digital.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "digital";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/digital-agency-icon-set/fonts/e6e3f8633c68209a273ffa78bc50a025.digital.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/digital-agency-icon-set/fonts/e6e3f8633c68209a273ffa78bc50a025.digital.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Accountant-Pro";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set-1/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set-1/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Accountant-Pro";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/accountant-pro-icon-set/fonts/09b803b0106fac0e4ce32188d96725cd.Accountant-Pro.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "business";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/business-v1.0-1/fonts/b24666a8850b3bbebde8b081ba6620ff.business.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "business";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/business-v1.0/fonts/b24666a8850b3bbebde8b081ba6620ff.business.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "mechanic";
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/mechanic-icon-set/fonts/55e5581e9156c0c249a7f30eb2a058e9.mechanic.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/uploads/fusion-icons/mechanic-icon-set/fonts/55e5581e9156c0c249a7f30eb2a058e9.mechanic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Brands";
	font-style: normal;
	font-weight: normal;
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-brands-400.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-brands-400.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-regular-400.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-regular-400.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-solid-900.eot");
	src: url("https://cdn-ilacpen.nitrocdn.com/cHZQrawAjgHoelPKmvGffSoqtWeStvAv/assets/static/source/rev-e90e0bd/www.custombroker.es/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-solid-900.woff2") format("woff2");
	font-display: swap;
}
